UniBios 3.3 has just been added to MAME, so you'll need it in 0.198 onwards.